<templates theme="albfreetheme">
  <!--Fotobuch A4. -->
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:57:29" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1647" left="623" bottom="1893" top="544" />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:57:30" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1419" left="395" bottom="1897" top="548" />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="layout_a4_001_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1150" centery="988" width="1428" height="1058" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="layout_a4_001_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="900" centery="988" width="1428" height="1058" rotation="0"  />
  </template>
  <!-- A4 2 diagonal links -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_links_2_landscape" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1200" left="445" bottom="1319" top="400" />
    <imagearea rotation="0" right="1703" left="948" bottom="2471" top="1552" />
  </template>
  <!-- A4 2 diagonal rechts -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_rechts_2_landscape" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1555" left="800" bottom="1316" top="397" />
    <imagearea rotation="0" right="1047" left="292" bottom="2464" top="1545" />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_002_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1015" centery="840" width="1462" height="972" rotation="0"  />
    <imagearea centerx="1015" centery="1911" width="1462" height="972" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_002_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1035" centery="840" width="1462" height="972" rotation="0"  />
    <imagearea centerx="1035" centery="1911" width="1462" height="972" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_003_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1079" centery="803" width="1377" height="926" rotation="0"  />
    <imagearea centerx="1079" centery="1975" width="1359" height="1173" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_003_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="971" centery="803" width="1377" height="926" rotation="0"  />
    <imagearea centerx="971" centery="1975" width="1359" height="1173" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_004_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="928" centery="872" width="1380" height="1046" rotation="0"  />
    <imagearea centerx="1089" centery="1878" width="1321" height="1077" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_004_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1122" centery="872" width="1380" height="1046" rotation="0"  />
    <imagearea centerx="961" centery="1878" width="1321" height="1077" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_005_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="998" centery="879" width="1249" height="1032" rotation="0"  />
    <imagearea centerx="1188" centery="1916" width="1520" height="1154" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_005_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1052" centery="879" width="1249" height="1032" rotation="0"  />
    <imagearea centerx="862" centery="1916" width="1520" height="1154" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_006_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1152" centery="878" width="1531" height="1070" rotation="0"  />
    <imagearea centerx="1085" centery="1986" width="1569" height="1156" rotation="4"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_006_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="898" centery="878" width="1531" height="1070" rotation="0"  />
    <imagearea centerx="965" centery="1986" width="1569" height="1156" rotation="-4"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_014_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1001" centery="1145" width="1183" height="754" rotation="0"  />
    <imagearea centerx="1000" centery="2119" width="1530" height="977" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_014_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1049" centery="1145" width="1183" height="754" rotation="0"  />
    <imagearea centerx="1050" centery="2119" width="1530" height="977" rotation="0"  />
  </template>
  <!-- A4 3 links -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:59:37" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="999" left="369" bottom="1194" top="351" />
    <imagearea rotation="0" right="1001" left="371" bottom="2440" top="1597" />
    <imagearea rotation="0" right="1854" left="1143" bottom="1869" top="896" />
  </template>
  <!-- A4 3 rechts -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T10:59:39" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="911" left="200" bottom="1866" top="893" />
    <imagearea rotation="0" right="1675" left="1045" bottom="1177" top="334" />
    <imagearea rotation="0" right="1674" left="1044" bottom="2442" top="1599" />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_007_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="977" centery="687" width="1038" height="731" rotation="0"  />
    <imagearea centerx="977" centery="1463" width="1038" height="772" rotation="0"  />
    <imagearea centerx="975" centery="2260" width="1043" height="772" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_007_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1073" centery="687" width="1038" height="731" rotation="0"  />
    <imagearea centerx="1073" centery="1463" width="1038" height="772" rotation="0"  />
    <imagearea centerx="1075" centery="2260" width="1043" height="772" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_008_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1167" centery="1353" width="1625" height="849" rotation="0"  />
    <imagearea centerx="1020" centery="2243" width="1901" height="849" rotation="0"  />
    <imagearea centerx="1618" centery="569" width="727" height="569" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_008_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="883" centery="1353" width="1625" height="849" rotation="0"  />
    <imagearea centerx="1030" centery="2243" width="1901" height="849" rotation="0"  />
    <imagearea centerx="432" centery="569" width="727" height="569" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_009_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1243" centery="810" width="1418" height="912" rotation="0"  />
    <imagearea centerx="981" centery="1609" width="1199" height="815" rotation="0"  />
    <imagearea centerx="1340" centery="2268" width="1073" height="679" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_009_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="807" centery="810" width="1418" height="912" rotation="0"  />
    <imagearea centerx="1069" centery="1609" width="1199" height="815" rotation="0"  />
    <imagearea centerx="710" centery="2268" width="1073" height="679" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_010_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1459" centery="649" width="878" height="675" rotation="0"  />
    <imagearea centerx="1051" centery="1176" width="878" height="674" rotation="0"  />
    <imagearea centerx="1028" centery="2012" width="1593" height="1220" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_010_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="591" centery="649" width="878" height="675" rotation="0"  />
    <imagearea centerx="999" centery="1176" width="878" height="674" rotation="0"  />
    <imagearea centerx="1022" centery="2012" width="1593" height="1220" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_011_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1246" centery="720" width="995" height="713" rotation="0"  />
    <imagearea centerx="937" centery="1427" width="1046" height="780" rotation="4"  />
    <imagearea centerx="1341" centery="2165" width="1050" height="780" rotation="-4"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_011_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="804" centery="720" width="995" height="713" rotation="0"  />
    <imagearea centerx="1113" centery="1427" width="1046" height="780" rotation="-4"  />
    <imagearea centerx="709" centery="2165" width="1050" height="780" rotation="4"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_012_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1377" centery="689" width="995" height="713" rotation="0"  />
    <imagearea centerx="885" centery="1278" width="1046" height="780" rotation="-4"  />
    <imagearea centerx="1198" centery="2025" width="1050" height="780" rotation="4"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_012_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="673" centery="689" width="995" height="713" rotation="0"  />
    <imagearea centerx="1165" centery="1278" width="1046" height="780" rotation="4"  />
    <imagearea centerx="852" centery="2025" width="1050" height="780" rotation="-4"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_013_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="851" centery="744" width="1105" height="772" rotation="0"  />
    <imagearea centerx="1039" centery="1449" width="1103" height="772" rotation="0"  />
    <imagearea centerx="1301" centery="2172" width="1105" height="772" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_013_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1199" centery="744" width="1105" height="772" rotation="0"  />
    <imagearea centerx="1011" centery="1449" width="1103" height="772" rotation="0"  />
    <imagearea centerx="749" centery="2172" width="1105" height="772" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_015_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1032" centery="719" width="1593" height="701" rotation="0"  />
    <imagearea centerx="1001" centery="1554" width="1183" height="754" rotation="0"  />
    <imagearea centerx="1004" centery="2320" width="902" height="575" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_015_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1018" centery="719" width="1593" height="701" rotation="0"  />
    <imagearea centerx="1049" centery="1554" width="1183" height="754" rotation="0"  />
    <imagearea centerx="1046" centery="2320" width="902" height="575" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_016_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1530" centery="396" width="837" height="607" rotation="0"  />
    <imagearea centerx="1530" centery="1092" width="837" height="603" rotation="0"  />
    <imagearea centerx="1027" centery="2059" width="1854" height="1094" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_016_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="520" centery="396" width="837" height="607" rotation="0"  />
    <imagearea centerx="520" centery="1092" width="837" height="603" rotation="0"  />
    <imagearea centerx="1023" centery="2059" width="1854" height="1094" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_017_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1025" centery="1284" width="583" height="370" rotation="0"  />
    <imagearea centerx="1663" centery="1284" width="579" height="370" rotation="0"  />
    <imagearea centerx="1024" centery="2144" width="1856" height="957" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_017_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1025" centery="1284" width="583" height="370" rotation="0"  />
    <imagearea centerx="387" centery="1284" width="579" height="370" rotation="0"  />
    <imagearea centerx="1026" centery="2144" width="1856" height="957" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_027_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="541" centery="1981" width="890" height="735" rotation="0"  />
    <imagearea centerx="1508" centery="730" width="890" height="735" rotation="0"  />
    <imagearea centerx="1508" centery="1890" width="890" height="1433" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_027_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1509" centery="1981" width="890" height="735" rotation="0"  />
    <imagearea centerx="542" centery="730" width="890" height="735" rotation="0"  />
    <imagearea centerx="542" centery="1890" width="890" height="1433" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_032_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1426" centery="2182" width="1054" height="735" rotation="0"  />
    <imagearea centerx="1617" centery="1325" width="671" height="849" rotation="0"  />
    <imagearea centerx="460" centery="2336" width="728" height="426" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_032_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="624" centery="2182" width="1054" height="735" rotation="0"  />
    <imagearea centerx="433" centery="1325" width="671" height="849" rotation="0"  />
    <imagearea centerx="1590" centery="2336" width="728" height="426" rotation="0"  />
  </template>
  <!-- A4 4 links -->
  
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_105_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1010" centery="720" width="1815" height="1185" rotation="0"  />
    <imagearea centerx="535" centery="1970" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1465" centery="1970" width="865" height="1185" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_105_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1010" centery="1880" width="1815" height="1185" rotation="0"  />
    <imagearea centerx="535" centery="730" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1465" centery="730" width="865" height="1185" rotation="0"  />
  </template>
  
  <!-- A4 4 links -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_links_4_portrait" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="998" left="395" bottom="1172" top="346" />
    <imagearea rotation="0" right="1747" left="1144" bottom="1174" top="348" />
    <imagearea rotation="0" right="995" left="392" bottom="2373" top="1547" />
    <imagearea rotation="0" right="1748" left="1145" bottom="2366" top="1540" />
  </template>
  <!-- A4 4 rechts -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_rechts_4_portrait" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="898" left="295" bottom="1176" top="350" />
    <imagearea rotation="0" right="1656" left="1053" bottom="1169" top="343" />
    <imagearea rotation="0" right="899" left="296" bottom="2363" top="1537" />
    <imagearea rotation="0" right="1643" left="1040" bottom="2360" top="1534" />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_019_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1513" centery="521" width="890" height="659" rotation="0"  />
    <imagearea centerx="1360" centery="1356" width="1204" height="854" rotation="0"  />
    <imagearea centerx="545" centery="2284" width="894" height="659" rotation="0"  />
    <imagearea centerx="1507" centery="2284" width="892" height="659" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_019_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="537" centery="521" width="890" height="659" rotation="0"  />
    <imagearea centerx="690" centery="1356" width="1204" height="854" rotation="0"  />
    <imagearea centerx="1505" centery="2284" width="894" height="659" rotation="0"  />
    <imagearea centerx="543" centery="2284" width="892" height="659" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_020_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1452" centery="688" width="812" height="579" rotation="0"  />
    <imagearea centerx="1442" centery="1505" width="812" height="579" rotation="0"  />
    <imagearea centerx="598" centery="2262" width="808" height="579" rotation="0"  />
    <imagearea centerx="1447" centery="2262" width="812" height="579" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_020_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="598" centery="688" width="812" height="579" rotation="0"  />
    <imagearea centerx="608" centery="1505" width="812" height="579" rotation="0"  />
    <imagearea centerx="1452" centery="2262" width="808" height="579" rotation="0"  />
    <imagearea centerx="603" centery="2262" width="812" height="579" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_022_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1681" centery="398" width="552" height="402" rotation="0"  />
    <imagearea centerx="1369" centery="1202" width="1132" height="824" rotation="0"  />
    <imagearea centerx="601" centery="840" width="808" height="590" rotation="0"  />
    <imagearea centerx="911" centery="2059" width="1714" height="1087" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_022_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="369" centery="398" width="552" height="402" rotation="0"  />
    <imagearea centerx="681" centery="1202" width="1132" height="824" rotation="0"  />
    <imagearea centerx="1449" centery="840" width="808" height="590" rotation="0"  />
    <imagearea centerx="1139" centery="2059" width="1714" height="1087" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_023_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="345" centery="643" width="443" height="340" rotation="0"  />
    <imagearea centerx="1689" centery="646" width="443" height="337" rotation="0"  />
    <imagearea centerx="1018" centery="942" width="786" height="601" rotation="0"  />
    <imagearea centerx="1023" centery="1941" width="1858" height="1238" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_023_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1705" centery="643" width="443" height="340" rotation="0"  />
    <imagearea centerx="361" centery="646" width="443" height="337" rotation="0"  />
    <imagearea centerx="1032" centery="942" width="786" height="601" rotation="0"  />
    <imagearea centerx="1027" centery="1941" width="1858" height="1238" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_026_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1233" centery="1051" width="1231" height="1375" rotation="0"  />
    <imagearea centerx="1457" centery="1758" width="907" height="744" rotation="4"  />
    <imagearea centerx="604" centery="2027" width="773" height="608" rotation="-4"  />
    <imagearea centerx="1243" centery="2328" width="712" height="566" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_026_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="817" centery="1051" width="1231" height="1375" rotation="0"  />
    <imagearea centerx="593" centery="1758" width="907" height="744" rotation="-4"  />
    <imagearea centerx="1446" centery="2027" width="773" height="608" rotation="4"  />
    <imagearea centerx="807" centery="2328" width="712" height="566" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_028_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="477" centery="592" width="599" height="783" rotation="0"  />
    <imagearea centerx="1030" centery="747" width="601" height="785" rotation="0"  />
    <imagearea centerx="1654" centery="484" width="597" height="783" rotation="0"  />
    <imagearea centerx="1083" centery="2016" width="1594" height="1183" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_028_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1573" centery="592" width="599" height="783" rotation="0"  />
    <imagearea centerx="1020" centery="747" width="601" height="785" rotation="0"  />
    <imagearea centerx="396" centery="484" width="597" height="783" rotation="0"  />
    <imagearea centerx="967" centery="2016" width="1594" height="1183" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_029_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1654" centery="380" width="597" height="575" rotation="0"  />
    <imagearea centerx="1654" centery="1034" width="597" height="573" rotation="0"  />
    <imagearea centerx="1654" centery="1682" width="597" height="573" rotation="0"  />
    <imagearea centerx="1654" centery="2326" width="597" height="573" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_029_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="396" centery="380" width="597" height="575" rotation="0"  />
    <imagearea centerx="396" centery="1034" width="597" height="573" rotation="0"  />
    <imagearea centerx="396" centery="1682" width="597" height="573" rotation="0"  />
    <imagearea centerx="396" centery="2326" width="597" height="573" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_030_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1226" centery="939" width="1079" height="1169" rotation="0"  />
    <imagearea centerx="1624" centery="1813" width="591" height="415" rotation="0"  />
    <imagearea centerx="1284" centery="2184" width="591" height="415" rotation="0"  />
    <imagearea centerx="763" centery="2394" width="591" height="415" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_030_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="824" centery="939" width="1079" height="1169" rotation="0"  />
    <imagearea centerx="426" centery="1813" width="591" height="415" rotation="0"  />
    <imagearea centerx="766" centery="2184" width="591" height="415" rotation="0"  />
    <imagearea centerx="1287" centery="2394" width="591" height="415" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_031_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1343" centery="928" width="1079" height="1173" rotation="0"  />
    <imagearea centerx="426" centery="1813" width="591" height="415" rotation="0"  />
    <imagearea centerx="766" centery="2184" width="591" height="415" rotation="0"  />
    <imagearea centerx="1287" centery="2394" width="591" height="415" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_031_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="707" centery="928" width="1079" height="1173" rotation="0"  />
    <imagearea centerx="1624" centery="1813" width="591" height="415" rotation="0"  />
    <imagearea centerx="1284" centery="2184" width="591" height="415" rotation="0"  />
    <imagearea centerx="763" centery="2394" width="591" height="415" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_033_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1400" centery="1332" width="1107" height="1437" rotation="0"  />
    <imagearea centerx="624" centery="2182" width="1054" height="735" rotation="0"  />
    <imagearea centerx="1590" centery="314" width="728" height="448" rotation="0"  />
    <imagearea centerx="1590" centery="2336" width="728" height="426" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_033_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="650" centery="1332" width="1107" height="1437" rotation="0"  />
    <imagearea centerx="1426" centery="2182" width="1054" height="735" rotation="0"  />
    <imagearea centerx="460" centery="314" width="728" height="448" rotation="0"  />
    <imagearea centerx="460" centery="2336" width="728" height="426" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_034_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1396" centery="1332" width="1112" height="1437" rotation="0"  />
    <imagearea centerx="619" centery="2182" width="1050" height="735" rotation="0"  />
    <imagearea centerx="1592" centery="314" width="720" height="448" rotation="0"  />
    <imagearea centerx="1592" centery="2336" width="720" height="426" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_034_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="654" centery="1332" width="1112" height="1437" rotation="0"  />
    <imagearea centerx="1431" centery="2182" width="1050" height="735" rotation="0"  />
    <imagearea centerx="458" centery="314" width="720" height="448" rotation="0"  />
    <imagearea centerx="458" centery="2336" width="720" height="426" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_035_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1431" centery="2182" width="1050" height="735" rotation="0"  />
    <imagearea centerx="1587" centery="544" width="720" height="448" rotation="0"  />
    <imagearea centerx="1620" centery="1325" width="671" height="849" rotation="0"  />
    <imagearea centerx="458" centery="2336" width="720" height="426" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_035_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="619" centery="2182" width="1050" height="735" rotation="0"  />
    <imagearea centerx="463" centery="544" width="720" height="448" rotation="0"  />
    <imagearea centerx="430" centery="1325" width="671" height="849" rotation="0"  />
    <imagearea centerx="1592" centery="2336" width="720" height="426" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_036_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="550" centery="2202" width="905" height="608" rotation="0"  />
    <imagearea centerx="1500" centery="739" width="903" height="1102" rotation="0"  />
    <imagearea centerx="1500" centery="1654" width="905" height="608" rotation="0"  />
    <imagearea centerx="1500" centery="2308" width="905" height="608" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_036_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1500" centery="2202" width="905" height="608" rotation="0"  />
    <imagearea centerx="550" centery="739" width="903" height="1102" rotation="0"  />
    <imagearea centerx="550" centery="1654" width="905" height="608" rotation="0"  />
    <imagearea centerx="550" centery="2308" width="905" height="608" rotation="0"  />
  </template>
  
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_100_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Kloster02102008</description>
    <imagearea centerx="520" centery="720" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1450" centery="720" width="865" height="1185" rotation="0"  />
    <imagearea centerx="520" centery="1970" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1450" centery="1970" width="865" height="1185" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_100_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Kloster02102008</description>
    <imagearea centerx="1530" centery="720" width="865" height="1185" rotation="0"  />
    <imagearea centerx="600" centery="720" width="865" height="1185" rotation="0"  />
    <imagearea centerx="600" centery="1970" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1530" centery="1970" width="865" height="1185" rotation="0"  />
  </template>
  
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_101_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Kloster02102008</description>
    <imagearea centerx="630" centery="860" width="1050" height="1460" rotation="0"  />
    <imagearea centerx="1450" centery="720" width="865" height="1185" rotation="0"  />
    <imagearea centerx="520" centery="1970" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1370" centery="1840" width="1050" height="1460" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_101_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Kloster02102008</description>
    <imagearea centerx="1420" centery="860" width="1050" height="1460" rotation="0"  />
    <imagearea centerx="600" centery="720" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1530" centery="1970" width="865" height="1185" rotation="0"  />
    <imagearea centerx="680" centery="1840" width="1050" height="1460" rotation="0"  />
  </template>
  
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_102_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Kloster02102008</description>
    <imagearea centerx="630" centery="860" width="1050" height="1460" rotation="0"  />
    <imagearea centerx="1540" centery="600" width="700" height="960" rotation="0"  />
    <imagearea centerx="450" centery="2080" width="700" height="960" rotation="0"  />
    <imagearea centerx="1370" centery="1840" width="1050" height="1460" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_102_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Kloster02102008</description>
    <imagearea centerx="1420" centery="860" width="1050" height="1460" rotation="0"  />
    <imagearea centerx="510" centery="600" width="700" height="960" rotation="0"  />
    <imagearea centerx="1600" centery="2080" width="700" height="960" rotation="0"  />
    <imagearea centerx="680" centery="1840" width="1050" height="1460" rotation="0"  />
  </template>
  
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_041_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1056" centery="1323" width="1202" height="1774" rotation="0"  />
    <imagearea centerx="1737" centery="1803" width="433" height="305" rotation="0"  />
    <imagearea centerx="1737" centery="2279" width="433" height="567" rotation="0"  />
    <imagearea centerx="1263" centery="2410" width="435" height="305" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_041_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="994" centery="1323" width="1202" height="1774" rotation="0"  />
    <imagearea centerx="313" centery="1803" width="433" height="305" rotation="0"  />
    <imagearea centerx="313" centery="2279" width="433" height="567" rotation="0"  />
    <imagearea centerx="787" centery="2410" width="435" height="305" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_018_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="568" centery="447" width="759" height="543" rotation="0"  />
    <imagearea centerx="1475" centery="447" width="757" height="543" rotation="0"  />
    <imagearea centerx="1123" centery="1368" width="1464" height="1189" rotation="0"  />
    <imagearea centerx="568" centery="2276" width="759" height="543" rotation="0"  />
    <imagearea centerx="1470" centery="2276" width="759" height="543" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_018_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1482" centery="447" width="759" height="543" rotation="0"  />
    <imagearea centerx="575" centery="447" width="757" height="543" rotation="0"  />
    <imagearea centerx="927" centery="1368" width="1464" height="1189" rotation="0"  />
    <imagearea centerx="1482" centery="2276" width="759" height="543" rotation="0"  />
    <imagearea centerx="580" centery="2276" width="759" height="543" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_021_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1360" centery="1501" width="1132" height="824" rotation="0"  />
    <imagearea centerx="550" centery="1880" width="808" height="590" rotation="0"  />
    <imagearea centerx="373" centery="2408" width="550" height="402" rotation="0"  />
    <imagearea centerx="1019" centery="2408" width="550" height="402" rotation="0"  />
    <imagearea centerx="1676" centery="2408" width="552" height="402" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_021_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="690" centery="1501" width="1132" height="824" rotation="0"  />
    <imagearea centerx="1500" centery="1880" width="808" height="590" rotation="0"  />
    <imagearea centerx="1677" centery="2408" width="550" height="402" rotation="0"  />
    <imagearea centerx="1031" centery="2408" width="550" height="402" rotation="0"  />
    <imagearea centerx="374" centery="2408" width="552" height="402" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_045_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1655" centery="548" width="570" height="752" rotation="0"  />
    <imagearea centerx="470" centery="543" width="570" height="752" rotation="0"  />
    <imagearea centerx="1342" centery="1360" width="1196" height="752" rotation="0"  />
    <imagearea centerx="398" centery="2173" width="570" height="752" rotation="0"  />
    <imagearea centerx="1342" centery="2175" width="1196" height="748" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_045_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="395" centery="548" width="570" height="752" rotation="0"  />
    <imagearea centerx="1580" centery="543" width="570" height="752" rotation="0"  />
    <imagearea centerx="708" centery="1360" width="1196" height="752" rotation="0"  />
    <imagearea centerx="1652" centery="2173" width="570" height="752" rotation="0"  />
    <imagearea centerx="708" centery="2175" width="1196" height="748" rotation="0"  />
  </template>
  <!-- A4 5 links -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T11:00:44" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="1052" left="395" bottom="1118" top="342" />
    <imagearea rotation="0" right="1850" left="1193" bottom="1120" top="344" />
    <imagearea rotation="0" right="1049" left="392" bottom="2610" top="1834" />
    <imagearea rotation="0" right="1856" left="1199" bottom="2611" top="1835" />
    <imagearea rotation="0" right="1702" left="561" bottom="1932" top="1080" />
  </template>
  <!-- A4 5 rechts -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T11:00:45" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="861" left="204" bottom="1120" top="344" />
    <imagearea rotation="0" right="1655" left="998" bottom="1117" top="341" />
    <imagearea rotation="0" right="853" left="196" bottom="2616" top="1840" />
    <imagearea rotation="0" right="1656" left="999" bottom="2613" top="1837" />
    <imagearea rotation="0" right="1489" left="348" bottom="1921" top="1069" />
  </template>
  
  <!-- A4 5 links -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T11:00:46" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="520" centery="720" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1450" centery="404" width="865" height="554" rotation="0"  />
    <imagearea centerx="520" centery="1970" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1450" centery="1970" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1450" centery="1028" width="865" height="568" rotation="0"  />
  </template>
  <!-- A4 5 rechts -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T11:00:46" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="520" centery="1800" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1450" centery="2296" width="865" height="554" rotation="0"  />
    <imagearea centerx="520" centery="730" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1450" centery="730" width="865" height="1185" rotation="0"  />
    <imagearea centerx="1450" centery="1402" width="865" height="568" rotation="0"  />
  </template>
  
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_024_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="955" centery="1564" width="597" height="411" rotation="0"  />
    <imagearea centerx="1602" centery="1565" width="597" height="413" rotation="0"  />
    <imagearea centerx="450" centery="1828" width="597" height="411" rotation="0"  />
    <imagearea centerx="1602" centery="2051" width="597" height="409" rotation="0"  />
    <imagearea centerx="450" centery="2294" width="597" height="411" rotation="0"  />
    <imagearea centerx="1114" centery="2294" width="597" height="411" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_024_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1095" centery="1564" width="597" height="411" rotation="0"  />
    <imagearea centerx="448" centery="1565" width="597" height="413" rotation="0"  />
    <imagearea centerx="1600" centery="1828" width="597" height="411" rotation="0"  />
    <imagearea centerx="448" centery="2051" width="597" height="409" rotation="0"  />
    <imagearea centerx="1600" centery="2294" width="597" height="411" rotation="0"  />
    <imagearea centerx="936" centery="2294" width="597" height="411" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_037_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1604" centery="565" width="700" height="945" rotation="0"  />
    <imagearea centerx="513" centery="592" width="605" height="800" rotation="0"  />
    <imagearea centerx="1602" centery="2135" width="704" height="944" rotation="0"  />
    <imagearea centerx="447" centery="2137" width="698" height="940" rotation="0"  />
    <imagearea centerx="1236" centery="1283" width="687" height="886" rotation="-4"  />
    <imagearea centerx="750" centery="1368" width="806" height="569" rotation="4"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_037_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="446" centery="565" width="700" height="945" rotation="0"  />
    <imagearea centerx="1537" centery="592" width="605" height="800" rotation="0"  />
    <imagearea centerx="448" centery="2135" width="704" height="944" rotation="0"  />
    <imagearea centerx="1603" centery="2137" width="698" height="940" rotation="0"  />
    <imagearea centerx="814" centery="1283" width="687" height="886" rotation="4"  />
    <imagearea centerx="1300" centery="1368" width="806" height="569" rotation="-4"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_038_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="504" centery="494" width="599" height="424" rotation="0"  />
    <imagearea centerx="1003" centery="679" width="597" height="422" rotation="0"  />
    <imagearea centerx="1549" centery="528" width="597" height="422" rotation="0"  />
    <imagearea centerx="1442" centery="1575" width="864" height="1145" rotation="0"  />
    <imagearea centerx="504" centery="2213" width="529" height="374" rotation="0"  />
    <imagearea centerx="974" centery="2394" width="529" height="374" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_038_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1546" centery="494" width="599" height="424" rotation="0"  />
    <imagearea centerx="1047" centery="679" width="597" height="422" rotation="0"  />
    <imagearea centerx="501" centery="528" width="597" height="422" rotation="0"  />
    <imagearea centerx="608" centery="1575" width="864" height="1145" rotation="0"  />
    <imagearea centerx="1546" centery="2213" width="529" height="374" rotation="0"  />
    <imagearea centerx="1076" centery="2394" width="529" height="374" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_039_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1627" centery="363" width="599" height="424" rotation="0"  />
    <imagearea centerx="501" centery="528" width="597" height="422" rotation="0"  />
    <imagearea centerx="1452" centery="1268" width="864" height="1145" rotation="0"  />
    <imagearea centerx="596" centery="1575" width="887" height="1145" rotation="0"  />
    <imagearea centerx="1546" centery="2213" width="529" height="374" rotation="0"  />
    <imagearea centerx="1076" centery="2394" width="529" height="374" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_039_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="423" centery="363" width="599" height="424" rotation="0"  />
    <imagearea centerx="1549" centery="528" width="597" height="422" rotation="0"  />
    <imagearea centerx="598" centery="1268" width="864" height="1145" rotation="0"  />
    <imagearea centerx="1454" centery="1575" width="887" height="1145" rotation="0"  />
    <imagearea centerx="504" centery="2213" width="529" height="374" rotation="0"  />
    <imagearea centerx="974" centery="2394" width="529" height="374" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_047_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1629" centery="626" width="708" height="849" rotation="0"  />
    <imagearea centerx="1251" centery="1179" width="523" height="621" rotation="0"  />
    <imagearea centerx="849" centery="1583" width="472" height="558" rotation="0"  />
    <imagearea centerx="505" centery="1996" width="425" height="502" rotation="0"  />
    <imagearea centerx="250" centery="2386" width="382" height="454" rotation="0"  />
    <imagearea centerx="1521" centery="2273" width="923" height="679" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_047_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="421" centery="626" width="708" height="849" rotation="0"  />
    <imagearea centerx="799" centery="1179" width="523" height="621" rotation="0"  />
    <imagearea centerx="1201" centery="1583" width="472" height="558" rotation="0"  />
    <imagearea centerx="1545" centery="1996" width="425" height="502" rotation="0"  />
    <imagearea centerx="1800" centery="2386" width="382" height="454" rotation="0"  />
    <imagearea centerx="529" centery="2273" width="923" height="679" rotation="0"  />
  </template>
  <!-- A4 6 links -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T11:01:14" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="953" left="301" bottom="849" top="341" />
    <imagearea rotation="0" right="1742" left="1090" bottom="851" top="343" />
    <imagearea rotation="0" right="950" left="298" bottom="1549" top="1041" />
    <imagearea rotation="0" right="1753" left="1101" bottom="1551" top="1043" />
    <imagearea rotation="0" right="947" left="295" bottom="2262" top="1754" />
    <imagearea rotation="0" right="1745" left="1093" bottom="2255" top="1747" />
  </template>
  <!-- A4 6 rechts -->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-04-18T11:01:15" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea rotation="0" right="947" left="295" bottom="853" top="345" />
    <imagearea rotation="0" right="1745" left="1093" bottom="855" top="347" />
    <imagearea rotation="0" right="957" left="305" bottom="1548" top="1040" />
    <imagearea rotation="0" right="1751" left="1099" bottom="1554" top="1046" />
    <imagearea rotation="0" right="963" left="311" bottom="2252" top="1744" />
    <imagearea rotation="0" right="1757" left="1105" bottom="2254" top="1746" />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_040_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1267" centery="245" width="435" height="305" rotation="0"  />
    <imagearea centerx="1736" centery="375" width="433" height="566" rotation="0"  />
    <imagearea centerx="994" centery="1323" width="1202" height="1774" rotation="0"  />
    <imagearea centerx="1736" centery="846" width="433" height="305" rotation="0"  />
    <imagearea centerx="313" centery="1803" width="433" height="305" rotation="0"  />
    <imagearea centerx="313" centery="2279" width="433" height="567" rotation="0"  />
    <imagearea centerx="787" centery="2410" width="435" height="305" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_040_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="783" centery="245" width="435" height="305" rotation="0"  />
    <imagearea centerx="314" centery="375" width="433" height="566" rotation="0"  />
    <imagearea centerx="1056" centery="1323" width="1202" height="1774" rotation="0"  />
    <imagearea centerx="314" centery="846" width="433" height="305" rotation="0"  />
    <imagearea centerx="1737" centery="1803" width="433" height="305" rotation="0"  />
    <imagearea centerx="1737" centery="2279" width="433" height="567" rotation="0"  />
    <imagearea centerx="1263" centery="2410" width="435" height="305" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_043_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1721" centery="497" width="425" height="296" rotation="0"  />
    <imagearea centerx="915" centery="1461" width="1121" height="2223" rotation="0"  />
    <imagearea centerx="1721" centery="827" width="425" height="297" rotation="0"  />
    <imagearea centerx="1721" centery="1164" width="425" height="297" rotation="0"  />
    <imagearea centerx="1721" centery="1624" width="425" height="554" rotation="0"  />
    <imagearea centerx="1721" centery="2086" width="425" height="297" rotation="0"  />
    <imagearea centerx="1721" centery="2423" width="425" height="297" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_043_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="329" centery="497" width="425" height="296" rotation="0"  />
    <imagearea centerx="1135" centery="1461" width="1121" height="2223" rotation="0"  />
    <imagearea centerx="329" centery="827" width="425" height="297" rotation="0"  />
    <imagearea centerx="329" centery="1164" width="425" height="297" rotation="0"  />
    <imagearea centerx="329" centery="1624" width="425" height="554" rotation="0"  />
    <imagearea centerx="329" centery="2086" width="425" height="297" rotation="0"  />
    <imagearea centerx="329" centery="2423" width="425" height="297" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_044_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="925" centery="1461" width="1094" height="2223" rotation="0"  />
    <imagearea centerx="1730" centery="369" width="447" height="553" rotation="0"  />
    <imagearea centerx="1730" centery="827" width="447" height="297" rotation="0"  />
    <imagearea centerx="1730" centery="1164" width="447" height="297" rotation="0"  />
    <imagearea centerx="1730" centery="1624" width="447" height="554" rotation="0"  />
    <imagearea centerx="1730" centery="2086" width="447" height="297" rotation="0"  />
    <imagearea centerx="1730" centery="2423" width="447" height="297" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_044_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1125" centery="1461" width="1094" height="2223" rotation="0"  />
    <imagearea centerx="320" centery="369" width="447" height="553" rotation="0"  />
    <imagearea centerx="320" centery="827" width="447" height="297" rotation="0"  />
    <imagearea centerx="320" centery="1164" width="447" height="297" rotation="0"  />
    <imagearea centerx="320" centery="1624" width="447" height="554" rotation="0"  />
    <imagearea centerx="320" centery="2086" width="447" height="297" rotation="0"  />
    <imagearea centerx="320" centery="2423" width="447" height="297" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_046_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="498" centery="621" width="708" height="849" rotation="0"  />
    <imagearea centerx="799" centery="1179" width="523" height="621" rotation="0"  />
    <imagearea centerx="1201" centery="1583" width="472" height="558" rotation="0"  />
    <imagearea centerx="1545" centery="1996" width="425" height="502" rotation="0"  />
    <imagearea centerx="1800" centery="2386" width="382" height="454" rotation="0"  />
    <imagearea centerx="1548" centery="541" width="888" height="685" rotation="0"  />
    <imagearea centerx="529" centery="2273" width="923" height="679" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_046_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1552" centery="621" width="708" height="849" rotation="0"  />
    <imagearea centerx="1251" centery="1179" width="523" height="621" rotation="0"  />
    <imagearea centerx="849" centery="1583" width="472" height="558" rotation="0"  />
    <imagearea centerx="505" centery="1996" width="425" height="502" rotation="0"  />
    <imagearea centerx="250" centery="2386" width="382" height="454" rotation="0"  />
    <imagearea centerx="502" centery="541" width="888" height="685" rotation="0"  />
    <imagearea centerx="1521" centery="2273" width="923" height="679" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_048_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="530" centery="543" width="658" height="545" rotation="0"  />
    <imagearea centerx="1635" centery="626" width="716" height="849" rotation="0"  />
    <imagearea centerx="1254" centery="1179" width="523" height="621" rotation="0"  />
    <imagearea centerx="851" centery="1583" width="472" height="558" rotation="0"  />
    <imagearea centerx="508" centery="1996" width="425" height="502" rotation="0"  />
    <imagearea centerx="287" centery="2386" width="382" height="454" rotation="0"  />
    <imagearea centerx="1542" centery="2273" width="888" height="679" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_048_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1520" centery="543" width="658" height="545" rotation="0"  />
    <imagearea centerx="415" centery="626" width="716" height="849" rotation="0"  />
    <imagearea centerx="796" centery="1179" width="523" height="621" rotation="0"  />
    <imagearea centerx="1199" centery="1583" width="472" height="558" rotation="0"  />
    <imagearea centerx="1542" centery="1996" width="425" height="502" rotation="0"  />
    <imagearea centerx="1763" centery="2386" width="382" height="454" rotation="0"  />
    <imagearea centerx="508" centery="2273" width="888" height="679" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_049_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1545" centery="541" width="888" height="685" rotation="0"  />
    <imagearea centerx="519" centery="605" width="571" height="664" rotation="0"  />
    <imagearea centerx="796" centery="1179" width="523" height="621" rotation="0"  />
    <imagearea centerx="1199" centery="1583" width="472" height="558" rotation="0"  />
    <imagearea centerx="1542" centery="1996" width="425" height="502" rotation="0"  />
    <imagearea centerx="1763" centery="2386" width="382" height="454" rotation="0"  />
    <imagearea centerx="508" centery="2273" width="888" height="679" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_049_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="505" centery="541" width="888" height="685" rotation="0"  />
    <imagearea centerx="1531" centery="605" width="571" height="664" rotation="0"  />
    <imagearea centerx="1254" centery="1179" width="523" height="621" rotation="0"  />
    <imagearea centerx="851" centery="1583" width="472" height="558" rotation="0"  />
    <imagearea centerx="508" centery="1996" width="425" height="502" rotation="0"  />
    <imagearea centerx="287" centery="2386" width="382" height="454" rotation="0"  />
    <imagearea centerx="1542" centery="2273" width="888" height="679" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_050_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1668" centery="444" width="544" height="703" rotation="0"  />
    <imagearea centerx="1663" centery="1351" width="556" height="813" rotation="0"  />
    <imagearea centerx="378" centery="2254" width="556" height="707" rotation="0"  />
    <imagearea centerx="1022" centery="2254" width="556" height="707" rotation="0"  />
    <imagearea centerx="1663" centery="2254" width="556" height="707" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_050_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="382" centery="444" width="544" height="703" rotation="0"  />
    <imagearea centerx="387" centery="1351" width="556" height="813" rotation="0"  />
    <imagearea centerx="1672" centery="2254" width="556" height="707" rotation="0"  />
    <imagearea centerx="1028" centery="2254" width="556" height="707" rotation="0"  />
    <imagearea centerx="387" centery="2254" width="556" height="707" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_051_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1672" centery="444" width="556" height="703" rotation="0"  />
    <imagearea centerx="1350" centery="1351" width="1200" height="813" rotation="0"  />
    <imagearea centerx="1672" centery="2254" width="556" height="707" rotation="0"  />
    <imagearea centerx="1028" centery="2254" width="556" height="707" rotation="0"  />
    <imagearea centerx="387" centery="2254" width="556" height="707" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_051_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="378" centery="444" width="556" height="703" rotation="0"  />
    <imagearea centerx="700" centery="1351" width="1200" height="813" rotation="0"  />
    <imagearea centerx="378" centery="2254" width="556" height="707" rotation="0"  />
    <imagearea centerx="1022" centery="2254" width="556" height="707" rotation="0"  />
    <imagearea centerx="1663" centery="2254" width="556" height="707" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_052_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1025" centery="691" width="513" height="556" rotation="0"  />
    <imagearea centerx="1696" centery="370" width="513" height="556" rotation="0"  />
    <imagearea centerx="1032" centery="1346" width="769" height="1249" rotation="0"  />
    <imagearea centerx="1696" centery="1301" width="513" height="556" rotation="0"  />
    <imagearea centerx="353" centery="2329" width="513" height="556" rotation="0"  />
    <imagearea centerx="1025" centery="2329" width="513" height="556" rotation="0"  />
    <imagearea centerx="1696" centery="2329" width="513" height="556" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_052_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1025" centery="691" width="513" height="556" rotation="0"  />
    <imagearea centerx="354" centery="370" width="513" height="556" rotation="0"  />
    <imagearea centerx="1018" centery="1346" width="769" height="1249" rotation="0"  />
    <imagearea centerx="354" centery="1301" width="513" height="556" rotation="0"  />
    <imagearea centerx="1697" centery="2329" width="513" height="556" rotation="0"  />
    <imagearea centerx="1025" centery="2329" width="513" height="556" rotation="0"  />
    <imagearea centerx="354" centery="2329" width="513" height="556" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_053_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1527" centery="649" width="825" height="934" rotation="0"  />
    <imagearea centerx="407" centery="581" width="493" height="787" rotation="0"  />
    <imagearea centerx="1707" centery="1439" width="493" height="787" rotation="0"  />
    <imagearea centerx="1025" centery="1365" width="825" height="934" rotation="0"  />
    <imagearea centerx="1707" centery="2231" width="493" height="752" rotation="0"  />
    <imagearea centerx="1191" centery="2231" width="493" height="752" rotation="0"  />
    <imagearea centerx="510" centery="2140" width="825" height="934" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_053_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="523" centery="649" width="825" height="934" rotation="0"  />
    <imagearea centerx="1643" centery="581" width="493" height="787" rotation="0"  />
    <imagearea centerx="343" centery="1439" width="493" height="787" rotation="0"  />
    <imagearea centerx="1025" centery="1365" width="825" height="934" rotation="0"  />
    <imagearea centerx="343" centery="2231" width="493" height="752" rotation="0"  />
    <imagearea centerx="859" centery="2231" width="493" height="752" rotation="0"  />
    <imagearea centerx="1540" centery="2140" width="825" height="934" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_054_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1654" centery="560" width="597" height="936" rotation="0"  />
    <imagearea centerx="1028" centery="1026" width="597" height="579" rotation="0"  />
    <imagearea centerx="1654" centery="1352" width="597" height="579" rotation="0"  />
    <imagearea centerx="1028" centery="1681" width="597" height="579" rotation="0"  />
    <imagearea centerx="395" centery="2139" width="597" height="936" rotation="0"  />
    <imagearea centerx="1028" centery="2318" width="597" height="579" rotation="0"  />
    <imagearea centerx="1654" centery="2139" width="597" height="936" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_054_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="396" centery="560" width="597" height="936" rotation="0"  />
    <imagearea centerx="1022" centery="1026" width="597" height="579" rotation="0"  />
    <imagearea centerx="396" centery="1352" width="597" height="579" rotation="0"  />
    <imagearea centerx="1022" centery="1681" width="597" height="579" rotation="0"  />
    <imagearea centerx="1655" centery="2139" width="597" height="936" rotation="0"  />
    <imagearea centerx="1022" centery="2318" width="597" height="579" rotation="0"  />
    <imagearea centerx="396" centery="2139" width="597" height="936" rotation="0"  />
  </template>
  <!-- A4 1 links-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_055_l" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1025" centery="799" width="443" height="461" rotation="0"  />
    <imagearea centerx="1628" centery="561" width="665" height="938" rotation="0"  />
    <imagearea centerx="785" centery="1353" width="443" height="551" rotation="0"  />
    <imagearea centerx="1263" centery="1353" width="443" height="551" rotation="0"  />
    <imagearea centerx="1732" centery="1353" width="443" height="551" rotation="0"  />
    <imagearea centerx="429" centery="2138" width="665" height="938" rotation="0"  />
    <imagearea centerx="1027" centery="1898" width="443" height="458" rotation="0"  />
    <imagearea centerx="1027" centery="2376" width="443" height="461" rotation="0"  />
    <imagearea centerx="1620" centery="2138" width="665" height="938" rotation="0"  />
  </template>
  <!-- A4 1 rechts-->
  <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="albfreetheme_a4_055_r" orientation="PORTRAIT" >
    <total width="2050" height="2700" />
    <description>Layouts Toennemann02042008</description>
    <imagearea centerx="1025" centery="799" width="443" height="461" rotation="0"  />
    <imagearea centerx="422" centery="561" width="665" height="938" rotation="0"  />
    <imagearea centerx="1265" centery="1353" width="443" height="551" rotation="0"  />
    <imagearea centerx="787" centery="1353" width="443" height="551" rotation="0"  />
    <imagearea centerx="318" centery="1353" width="443" height="551" rotation="0"  />
    <imagearea centerx="1621" centery="2138" width="665" height="938" rotation="0"  />
    <imagearea centerx="1023" centery="1898" width="443" height="458" rotation="0"  />
    <imagearea centerx="1023" centery="2376" width="443" height="461" rotation="0"  />
    <imagearea centerx="430" centery="2138" width="665" height="938" rotation="0"  />
  </template>
</templates>